Subject: Re: I'm going in for Cytoxan soon

From: [email-masked] (KANB79)
Date: 20 Aug 1997 04:23:19 GMT

my husband just had 6 mos. of cytoxan treatments and it worked great for
him.  he had a leision in the brain stem that controls the vomiting and
naseau as well as other active leisions in his brain.  the leision in his
brain stem that controls that is gone and there are no active leisions in
his brain at all now.